Subject: (No Subject)
From: ""Chi-boy" Robert Owens" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 03 May 1999 08:45:37 -0400

I'd like to profusely thank everyone who sent me something.  Hey B- thanks for the length! It kept me goin' for about an hour!  The end was crucial too.  If it had happened to anyone else I'd say B.S.  Oh yeah, ignore the rest of this.  (So I got lazy and started sending most stuff in pairs.  Big deal.)  To the ML- How ya gonna leave a brother hangin' like that, I stick out my neck at the risk of making a total fool of myself and I get nothin'; for the first 5 hours anyway.  But I'm sure I won't care anymore @11.  I mean it was probably early morning, if not night, for a good portion of you.  Therefore I will not smite a single person.  In addition I apologize to anyone who will read through all my mailings later today.  After all they're going to be pointless and I'll be sleeping through any replies.  Until my next crisis...

Robert Owens;
Dedicated to Ranma 1/2 and visiting my classes twice a semester.

Angelfire for your free web-based e-mail. http://www.angelfire.com